.vehicle-display
{
	background: white;
	width: 1080px;
	
	padding-top: 10px;
	position: fixed;
	top: 184px;
	z-index: 1;
		

	-moz-transition: top 0.2s ease-in-out; 
	-webkit-transition:  top 0.2s ease-in-out; 
	transition:  top 0.2s ease-in-out;
}

.vehicle-display-space
{
   min-height: 385px;
/*   margin-bottom: 10px; */
/*   background-color: #e1e9ed; */
}

.filters
{
	width: 100%;
	border-top: 10px solid;
	border-bottom: 10px solid;
	border-top-color: #e1e9ed;
	border-bottom-color: #e1e9ed;
}

.filter-text
{
	margin: 3px 5px 0 0;
	padding: 0 0 0 0;
	float: left;
}

/*
.grid{
	overflow-y:scroll;
	max-height: 400px;
}*/

.box{
	display: none;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 300px;
	}
	
.starter-box
{
	display: inline-block;
        background: url(http://www.transportfever.com/wp-content/uploads/2016/04/vehicle_header.jpg);
	margin-top: -22px;
	margin-left: 0px;
	margin-right: 0px;
	color: #000000;
	min-height: 322px;

}

.box img
{
	padding-right: 10px;
	
}


/* ---- button ---- */

.iso-button {
  padding: 0.5em 1.0em;
  cursor: pointer;
  background: #EEE;

}

.iso-button:hover {
  color: #FFFFFF;
  background: #73071f;

}

.iso-button:active,
.iso-button.is-checked {
  color: #FFFFFF;
  background: #73071f;
}

.iso-button.is-checked {
  color: #FFFFFF;
  background: #73071f;
}

.iso-button:active {
  color: #FFFFFF;
  background: #73071f;
}

/* ---- button-group ---- */


.filters, #sorts {
  min-height: 40px;
  padding-left: 20px;
  float: left;
}

.button-group {
  padding-top: 0px;	
}

.button-group .iso-button {
  float: center;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}


/* ---- isotope ---- */

.grid {
/*  background: #EEE;
  max-width: 1200px;*/
  margin-left: 20px;
  maring-right: 20px;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ui group */

.ui-group {
  display: inline-block;
}

.ui-group h3 {
  display: inline-block;
  vertical-align: top;
  line-height: 32px;
  margin-right: 0.2em;
  font-size: 16px;
}

.ui-group .button-group {
  display: inline-block;
  margin-right: 20px;
}


.vehicle-selector > input{ /* HIDE RADIO */
  visibility: hidden !important; /* Makes input not-clickable */
  position: absolute !important; /* Remove input from document flow */
}
.vehicle-selector > input + img{ /* IMAGE STYLES */
  cursor:pointer !important;
  border:2px solid transparent !important;
}
.vehicle-selector > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #f00 !important;
}














